/*css setting*/

*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f9f9f9;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

a{color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:none;}
.clear-all{ clear:both;}

#zentai{
width:830px;
text-align:left;
margin:0 auto;
}
#site_name01{
padding:4px 5px;
margin-bottom:25px;
text-align:center;
background:#fff;
background: -moz-linear-gradient(top,#eee,#fff);
background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background: linear-gradient(top center, #eee 100%, #fff 0%);
}
#site_name02{
width:830px;
margin:0 auto;
text-align:left;
}
#site_name02 a{
padding:3px;
font-size:23px;
display:block;
}
h1{
padding:4px;
font-size:12px;
}


#nav_block{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
}
#nav_block ul{
margin-bottom:10px;
color:#fff;
background:#222;
background: -moz-linear-gradient(top, #444, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#444), to(#000));
background: linear-gradient(top center, #444 0%, #000 100%);
}

#nav_block ul a{
color:#fff;
text-decoration:underline;
}
#nav_block ul li{
padding:11px;
border-top:#444 solid 1px;
border-bottom:#000 solid 1px;
}
#nav_block h3{
margin:0 0 1px 0;
border-bottom:#222 solid 1px;
}

#content-block{
width:69%;
padding:3px;
margin:0 0 18px 0;
position:relative;
float:right;
font-size:13px;
background:#eff5dd;
border:solid 1px #d9eac5;
box-shadow:1px 1px 3px #999;
}
h2{
margin:10px 0 15px 0;
padding:2px 0;
border-bottom:#333 dotted 1px;
color:#333;
font-size:18px;
letter-spacing:-1px;
}
h3{
margin:20px 3px 15px 3px;
border-bottom:#333 dotted 1px;
color:#333;
font-size:15px;
letter-spacing:-1px;
}

 .image_area{
width:100%;
border-top: #d9eac5 solid 2px;
border-bottom: #d9eac5 solid 2px;
}
#content-block ul li{ line-height:200%;}
#content-block .info li{ line-height:170%; padding-bottom:3px;}

#inner_block{
padding:15px;
line-height:160%;
background:#ffffff;
}
#inner_block p{line-height:200%;}

#g_footer{
font-size:12px;
padding:10px;
background:#f9f9f9;
border-top:#ddd solid 1px;
color:#666;
text-align:center;
}
#g_footer_in{
margin:0 auto;
width:830px;
text-align:left;
}
#g_footer ul li{
line-height:230%;
}
#g_footer p{
padding:10px 0;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

